nom: '<:noizetier:nom_bloctexte:>'
description: '<:noizetier:description_bloctexte:>'
icon: 'textelibre-xx.svg'
contexte: 'aucun'
ajax: 'non'
parametres:
  -
    saisie: 'input'
    options:
      nom: 'titre'
      label: '<:noizetier:label_titre:>'
  -
    saisie: 'selection'
    options:
      nom: 'niveau_titre'
      label: '<:noizetier:label_niveau_titre:>'
      defaut: 'h2'
      cacher_option_intro: 'oui'
      data:
        h1: 'h1'
        h2: 'h2'
        h3: 'h3'
  -
    saisie: 'textarea'
    options:
      nom: 'texte'
      label: '<:noizetier:label_texte:>'
      inserer_barre: 'edition'
      previsualisation: 'oui'
